<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv2203s000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy Charts by Session (ttadv2203s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to copy the charts of a session to charts of new a session.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">First enter the range of languages of the charts to be copied. The charts of the source session are displayed. Select the charts that must be copied and enter the module and code of the target chart. If the target chart exists, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> displays a message. If existing charts must be overwritten, select the <GUIRef href="/baanerp/tt/adv/ttadv2203s000#ttadv203.owrt" role="manual">Overwrite</GUIRef> check box. Choose the Copy command on the <GUIRef href="" role="menu">Specific</GUIRef> menu to start copying.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ttadv203.cgrp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Group</Title>
			</Header>
			<FuncDesc>The chart group the source chart. The target chart is copied to the same group.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv203.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">No.</Title>
			</Header>
			<FuncDesc>The sequence number determines the sequence of the charts in a chart group.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv203.chmo"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Mod</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#100004" role="glossary">module</Link> of the source charts.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv203.chmn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Chart</Title>
			</Header>
			<FuncDesc>The code of the source chart.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv203.copy"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> copies the source report.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv203.tmod"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">To Chart:</Title>
			</Header>
			<FuncDesc>The module of the target chart.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv203.tchm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Chart Code</Title>
			</Header>
			<FuncDesc>The code of the target chart.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv203.owrt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Overwrite</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> overwrites the existing chart.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
